Subject: Ticket Assigned - Update contact number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 14:09:05 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update contact number Haya                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi Haya, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent            06:04 PM, 13th Apr                     Haya                    I wrote the wrong number on my order is there any way to fix this           06:05 PM, 13th Apr                   Mohammad                   Good Evening Haya, Thank you for contacting Centrepoint, This is Khalid, I will be happy to assist you today.           06:05 PM, 13th Apr                   Mohammad                   We request you to kindly share with us the correct contact number and we will share the same with the team.           06:06 PM, 13th Apr                     Haya                    0565848174           06:06 PM, 13th Apr                   Mohammad                   Thank you for sharing the contact number.           06:07 PM, 13th Apr                   Mohammad                   We will forward the same to the delivery team to contact you on the same number.           06:07 PM, 13th Apr                     Haya                    Thank you           06:07 PM, 13th Apr                   Mohammad                   Is there anything else I can assist you with?           06:07 PM, 13th Apr                     Haya                    No thanks that is all I need           06:08 PM, 13th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.  Have a wonderful day.           06:08 PM, 13th Apr                     Haya                    You too           06:09 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6057601